<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="3ec5d2dc-b9db-4653-9263-738db2613472" name="Default Changelist" comment="" />
    <ignored path="$PROJECT_DIR$/out/" />
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="CoverageDataManager">
    <SUITE FILE_PATH="coverage/oad_uebung_1$Main.ic" NAME="Main Coverage Results" MODIFIED="1550084591736" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="idea" COVERAGE_BY_TEST_ENABLED="false" COVERAGE_TRACING_ENABLED="false" />
    <SUITE FILE_PATH="coverage/oad_uebung_1$PersonTest.ic" NAME="PersonTest Coverage Results" MODIFIED="1550084757428" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="idea" COVERAGE_BY_TEST_ENABLED="false" COVERAGE_TRACING_ENABLED="false">
      <FILTER>me.bbauer.*</FILTER>
    </SUITE>
    <SUITE FILE_PATH="coverage/oad_uebung_1$AddressBookTest.ic" NAME="AddressBookTest Coverage Results" MODIFIED="1550085852349" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="idea" COVERAGE_BY_TEST_ENABLED="false" COVERAGE_TRACING_ENABLED="false">
      <FILTER>me.bbauer.*</FILTER>
    </SUITE>
    <SUITE FILE_PATH="coverage/oad_uebung_1$AddressTest.ic" NAME="AddressTest Coverage Results" MODIFIED="1550084583884" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="idea" COVERAGE_BY_TEST_ENABLED="false" COVERAGE_TRACING_ENABLED="false">
      <FILTER>me.bbauer.*</FILTER>
    </SUITE>
  </component>
  <component name="CoverageViewManager">
    <option name="myElementSize" value="112" />
  </component>
  <component name="FileEditorManager">
    <leaf SIDE_TABS_SIZE_LIMIT_KEY="300">
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/src/me/bbauer/Main.java">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="165">
              <caret line="11" selection-start-line="11" selection-end-line="11" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/src/me/bbauer/Company.java">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="75">
              <caret line="5" column="29" selection-start-line="5" selection-start-column="29" selection-end-line="5" selection-end-column="29" />
              <folding>
                <element signature="e#124#125#0" expanded="true" />
                <element signature="e#164#165#0" expanded="true" />
                <element signature="e#196#197#0" expanded="true" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="true">
        <entry file="file://$PROJECT_DIR$/src/me/bbauer/AddressBook.java">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="390">
              <caret line="28" column="30" lean-forward="true" selection-start-line="28" selection-start-column="30" selection-end-line="28" selection-end-column="30" />
              <folding>
                <element signature="imports" expanded="true" />
                <element signature="e#265#266#0" expanded="true" />
                <element signature="e#285#286#0" expanded="true" />
                <element signature="e#389#390#0" expanded="true" />
                <element signature="e#414#415#0" expanded="true" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/test/me/bbauer/AddressBookTest.java">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="105">
              <caret line="12" column="9" selection-start-line="12" selection-start-column="9" selection-end-line="12" selection-end-column="9" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/src/me/bbauer/Address.java">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="328">
              <caret line="24" column="36" selection-start-line="24" selection-start-column="36" selection-end-line="24" selection-end-column="36" />
              <folding>
                <element signature="e#635#636#0" expanded="true" />
                <element signature="e#655#656#0" expanded="true" />
                <element signature="e#696#697#0" expanded="true" />
                <element signature="e#723#724#0" expanded="true" />
                <element signature="e#759#760#0" expanded="true" />
                <element signature="e#785#786#0" expanded="true" />
                <element signature="e#838#839#0" expanded="true" />
                <element signature="e#877#878#0" expanded="true" />
                <element signature="e#905#906#0" expanded="true" />
                <element signature="e#926#927#0" expanded="true" />
                <element signature="e#966#967#0" expanded="true" />
                <element signature="e#995#996#0" expanded="true" />
                <element signature="e#1023#1024#0" expanded="true" />
                <element signature="e#1041#1042#0" expanded="true" />
                <element signature="e#1078#1079#0" expanded="true" />
                <element signature="e#1101#1102#0" expanded="true" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
    </leaf>
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="Class" />
        <option value="JUnit5 Test Class" />
      </list>
    </option>
  </component>
  <component name="FindInProjectRecents">
    <findStrings>
      <find>adda</find>
    </findStrings>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/src/me/bbauer/Private.java" />
        <option value="$PROJECT_DIR$/src/me/bbauer/Company.java" />
        <option value="$PROJECT_DIR$/src/me/bbauer/Address.java" />
        <option value="$PROJECT_DIR$/test/me.bbauer/me/bbauer/AddressTest.java" />
        <option value="$PROJECT_DIR$/src/me/bbauer/Main.java" />
        <option value="$PROJECT_DIR$/test/me/bbauer/AddressTest.java" />
        <option value="$PROJECT_DIR$/src/me/bbauer/Person.java" />
        <option value="$PROJECT_DIR$/test/me/bbauer/PersonTest.java" />
        <option value="$PROJECT_DIR$/test/me/bbauer/AddressBookTest.java" />
        <option value="$PROJECT_DIR$/src/me/bbauer/AddressBook.java" />
      </list>
    </option>
  </component>
  <component name="ProjectFrameBounds" fullScreen="true">
    <option name="width" value="1440" />
    <option name="height" value="900" />
  </component>
  <component name="ProjectLevelVcsManager" settingsEditedManually="true" />
  <component name="ProjectView">
    <navigator currentView="Scope" currentSubView="Scope 'Project Files'; set:Project Files; class com.intellij.psi.search.scope.ProjectFilesScope" proportions="" version="1">
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="ProjectPane">
        <subPane>
          <expand>
            <path>
              <item name="oad-uebung-1" type="b2602c69:ProjectViewProjectNode" />
              <item name="oad-uebung-1" type="462c0819:PsiDirectoryNode" />
            </path>
          </expand>
          <select />
        </subPane>
      </pane>
      <pane id="Scope">
        <subPane subId="Scope 'Project Files'; set:Project Files; class com.intellij.psi.search.scope.ProjectFilesScope">
          <expand>
            <path>
              <item name="oad-uebung-1" type="3d21c010:ScopeViewTreeModel$ProjectNode" />
              <item name="oad-uebung-1" type="2674bda8:ScopeViewTreeModel$GroupNode" />
            </path>
            <path>
              <item name="oad-uebung-1" type="3d21c010:ScopeViewTreeModel$ProjectNode" />
              <item name="oad-uebung-1" type="2674bda8:ScopeViewTreeModel$GroupNode" />
              <item name="src" type="9f88c78c:ScopeViewTreeModel$FileNode" />
            </path>
            <path>
              <item name="oad-uebung-1" type="3d21c010:ScopeViewTreeModel$ProjectNode" />
              <item name="oad-uebung-1" type="2674bda8:ScopeViewTreeModel$GroupNode" />
              <item name="src" type="9f88c78c:ScopeViewTreeModel$FileNode" />
              <item name="me" type="9f88c78c:ScopeViewTreeModel$FileNode" />
            </path>
            <path>
              <item name="oad-uebung-1" type="3d21c010:ScopeViewTreeModel$ProjectNode" />
              <item name="oad-uebung-1" type="2674bda8:ScopeViewTreeModel$GroupNode" />
              <item name="src" type="9f88c78c:ScopeViewTreeModel$FileNode" />
              <item name="me" type="9f88c78c:ScopeViewTreeModel$FileNode" />
              <item name="bbauer" type="9f88c78c:ScopeViewTreeModel$FileNode" />
            </path>
            <path>
              <item name="oad-uebung-1" type="3d21c010:ScopeViewTreeModel$ProjectNode" />
              <item name="oad-uebung-1" type="2674bda8:ScopeViewTreeModel$GroupNode" />
              <item name="test" type="9f88c78c:ScopeViewTreeModel$FileNode" />
            </path>
            <path>
              <item name="oad-uebung-1" type="3d21c010:ScopeViewTreeModel$ProjectNode" />
              <item name="oad-uebung-1" type="2674bda8:ScopeViewTreeModel$GroupNode" />
              <item name="test" type="9f88c78c:ScopeViewTreeModel$FileNode" />
              <item name="me" type="9f88c78c:ScopeViewTreeModel$FileNode" />
            </path>
            <path>
              <item name="oad-uebung-1" type="3d21c010:ScopeViewTreeModel$ProjectNode" />
              <item name="oad-uebung-1" type="2674bda8:ScopeViewTreeModel$GroupNode" />
              <item name="test" type="9f88c78c:ScopeViewTreeModel$FileNode" />
              <item name="me" type="9f88c78c:ScopeViewTreeModel$FileNode" />
              <item name="bbauer" type="9f88c78c:ScopeViewTreeModel$FileNode" />
            </path>
          </expand>
          <select />
        </subPane>
      </pane>
      <pane id="PackagesPane" />
    </panes>
  </component>
  <component name="PropertiesComponent">
    <property name="Downloaded.Files.Path.Enabled" value="false" />
    <property name="Repository.Attach.Annotations" value="false" />
    <property name="Repository.Attach.JavaDocs" value="false" />
    <property name="Repository.Attach.Sources" value="false" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="aspect.path.notification.shown" value="true" />
    <property name="com.android.tools.idea.instantapp.provision.ProvisionBeforeRunTaskProvider.myTimeStamp" value="1550130433723" />
    <property name="com.intellij.testIntegration.createTest.CreateTestDialog.defaultLibrary" value="JUnit5" />
    <property name="com.intellij.testIntegration.createTest.CreateTestDialog.defaultLibrarySuperClass.JUnit5" value="" />
    <property name="project.structure.last.edited" value="Modules" />
    <property name="project.structure.proportion" value="0.15" />
    <property name="project.structure.side.proportion" value="0.2" />
    <property name="settings.editor.selected.configurable" value="preferences.pluginManager" />
  </component>
  <component name="RecentsManager">
    <key name="CreateTestDialog.RecentsKey">
      <recent name="me.bbauer" />
    </key>
    <key name="CreateTestDialog.Recents.Supers">
      <recent name="" />
    </key>
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="RunManager" selected="JUnit.AddressBookTest">
    <configuration name="Main" type="Application" factoryName="Application" temporary="true">
      <option name="MAIN_CLASS_NAME" value="me.bbauer.Main" />
      <module name="oad-uebung-1" />
      <option name="WORKING_DIRECTORY" value="file://$PROJECT_DIR$" />
      <RunnerSettings RunnerId="Run" />
      <ConfigurationWrapper RunnerId="Run" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="AddressBookTest" type="JUnit" factoryName="JUnit" temporary="true" nameIsGenerated="true">
      <module name="oad-uebung-1" />
      <extension name="coverage">
        <pattern>
          <option name="PATTERN" value="me.bbauer.*" />
          <option name="ENABLED" value="true" />
        </pattern>
      </extension>
      <option name="PACKAGE_NAME" value="me.bbauer" />
      <option name="MAIN_CLASS_NAME" value="me.bbauer.AddressBookTest" />
      <option name="TEST_OBJECT" value="class" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="AddressBookTest.search" type="JUnit" factoryName="JUnit" temporary="true" nameIsGenerated="true">
      <module name="oad-uebung-1" />
      <extension name="coverage">
        <pattern>
          <option name="PATTERN" value="me.bbauer.*" />
          <option name="ENABLED" value="true" />
        </pattern>
      </extension>
      <option name="PACKAGE_NAME" value="me.bbauer" />
      <option name="MAIN_CLASS_NAME" value="me.bbauer.AddressBookTest" />
      <option name="METHOD_NAME" value="search" />
      <option name="TEST_OBJECT" value="method" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="AddressTest" type="JUnit" factoryName="JUnit" nameIsGenerated="true">
      <module name="oad-uebung-1" />
      <extension name="coverage">
        <pattern>
          <option name="PATTERN" value="me.bbauer.*" />
          <option name="ENABLED" value="true" />
        </pattern>
      </extension>
      <option name="PACKAGE_NAME" value="me.bbauer" />
      <option name="MAIN_CLASS_NAME" value="me.bbauer.AddressTest" />
      <option name="METHOD_NAME" value="" />
      <option name="TEST_OBJECT" value="class" />
      <option name="PARAMETERS" value="" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="All in oad-uebung-1 (1)" type="JUnit" factoryName="JUnit" temporary="true" nameIsGenerated="true">
      <module name="oad-uebung-1" />
      <option name="PACKAGE_NAME" value="" />
      <option name="TEST_OBJECT" value="package" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="All in oad-uebung-1" type="JUnit" factoryName="JUnit" temporary="true" nameIsGenerated="true">
      <module name="oad-uebung-1" />
      <option name="PACKAGE_NAME" value="" />
      <option name="TEST_OBJECT" value="package" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="PersonTest" type="JUnit" factoryName="JUnit" nameIsGenerated="true">
      <module name="oad-uebung-1" />
      <extension name="coverage">
        <pattern>
          <option name="PATTERN" value="me.bbauer.*" />
          <option name="ENABLED" value="true" />
        </pattern>
      </extension>
      <option name="PACKAGE_NAME" value="me.bbauer" />
      <option name="MAIN_CLASS_NAME" value="me.bbauer.PersonTest" />
      <option name="METHOD_NAME" value="" />
      <option name="TEST_OBJECT" value="class" />
      <option name="PARAMETERS" value="" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <list>
      <item itemvalue="Application.Main" />
      <item itemvalue="JUnit.AddressTest" />
      <item itemvalue="JUnit.PersonTest" />
      <item itemvalue="JUnit.All in oad-uebung-1" />
      <item itemvalue="JUnit.All in oad-uebung-1 (1)" />
      <item itemvalue="JUnit.AddressBookTest.search" />
      <item itemvalue="JUnit.AddressBookTest" />
    </list>
    <recent_temporary>
      <list>
        <item itemvalue="JUnit.AddressBookTest" />
        <item itemvalue="JUnit.AddressBookTest.search" />
        <item itemvalue="Application.Main" />
        <item itemvalue="JUnit.All in oad-uebung-1 (1)" />
        <item itemvalue="JUnit.All in oad-uebung-1" />
      </list>
    </recent_temporary>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="3ec5d2dc-b9db-4653-9263-738db2613472" name="Default Changelist" comment="" />
      <created>1550077695458</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1550077695458</updated>
      <workItem from="1550077696823" duration="6951000" />
      <workItem from="1550084925393" duration="2850000" />
    </task>
    <task id="LOCAL-00001" summary="add uebung 01">
      <created>1550086627286</created>
      <option name="number" value="00001" />
      <option name="presentableId" value="LOCAL-00001" />
      <option name="project" value="LOCAL" />
      <updated>1550086627287</updated>
    </task>
    <option name="localTasksCounter" value="2" />
    <servers />
  </component>
  <component name="TestHistory">
    <history-entry file="AddressBookTest - 2019.02.13 at 20h 18m 27s.xml">
      <configuration name="AddressBookTest" configurationId="JUnit" />
    </history-entry>
    <history-entry file="AddressBookTest - 2019.02.13 at 20h 23m 57s.xml">
      <configuration name="AddressBookTest" configurationId="JUnit" />
    </history-entry>
    <history-entry file="AddressBookTest - 2019.02.13 at 20h 24m 14s.xml">
      <configuration name="AddressBookTest" configurationId="JUnit" />
    </history-entry>
    <history-entry file="AddressBookTest - 2019.02.13 at 20h 27m 11s.xml">
      <configuration name="AddressBookTest" configurationId="JUnit" />
    </history-entry>
    <history-entry file="AddressBookTest - 2019.02.13 at 20h 28m 11s.xml">
      <configuration name="AddressBookTest" configurationId="JUnit" />
    </history-entry>
    <history-entry file="AddressBookTest - 2019.02.13 at 20h 29m 01s.xml">
      <configuration name="AddressBookTest" configurationId="JUnit" />
    </history-entry>
    <history-entry file="AddressBookTest - 2019.02.13 at 20h 29m 57s.xml">
      <configuration name="AddressBookTest" configurationId="JUnit" />
    </history-entry>
    <history-entry file="AddressBookTest - 2019.02.13 at 20h 30m 18s.xml">
      <configuration name="AddressBookTest" configurationId="JUnit" />
    </history-entry>
    <history-entry file="AddressBookTest - 2019.02.13 at 20h 31m 10s.xml">
      <configuration name="AddressBookTest" configurationId="JUnit" />
    </history-entry>
    <history-entry file="AddressBookTest - 2019.02.13 at 20h 35m 31s.xml">
      <configuration name="AddressBookTest" configurationId="JUnit" />
    </history-entry>
  </component>
  <component name="TimeTrackingManager">
    <option name="totallyTimeSpent" value="9801000" />
  </component>
  <component name="ToolWindowManager">
    <frame x="0" y="0" width="1920" height="1080" extended-state="0" />
    <editor active="true" />
    <layout>
      <window_info content_ui="combo" id="Project" order="0" visible="true" weight="0.13578275" />
      <window_info id="Structure" order="1" side_tool="true" weight="0.25" />
      <window_info id="Designer" order="2" />
      <window_info id="Image Layers" order="3" />
      <window_info id="Capture Tool" order="4" />
      <window_info id="UI Designer" order="5" />
      <window_info id="Favorites" order="6" side_tool="true" />
      <window_info anchor="bottom" id="Message" order="0" />
      <window_info anchor="bottom" id="Find" order="1" />
      <window_info anchor="bottom" id="Run" order="2" weight="0.32891566" />
      <window_info anchor="bottom" id="Debug" order="3" weight="0.4" />
      <window_info anchor="bottom" id="Cvs" order="4" weight="0.25" />
      <window_info anchor="bottom" id="Inspection" order="5" weight="0.4" />
      <window_info anchor="bottom" id="TODO" order="6" />
      <window_info anchor="bottom" id="Terminal" order="7" />
      <window_info anchor="bottom" id="Docker" order="8" show_stripe_button="false" />
      <window_info anchor="bottom" id="Event Log" order="9" side_tool="true" />
      <window_info active="true" anchor="bottom" id="Messages" order="10" visible="true" weight="0.27029702" />
      <window_info anchor="bottom" id="Database Changes" order="11" />
      <window_info anchor="bottom" id="Version Control" order="12" weight="0.32891566" />
      <window_info anchor="right" id="Commander" internal_type="SLIDING" order="0" type="SLIDING" weight="0.4" />
      <window_info anchor="right" id="Ant Build" order="1" weight="0.25" />
      <window_info anchor="right" content_ui="combo" id="Hierarchy" order="2" sideWeight="0.49879518" visible="true" weight="0.24964234" />
      <window_info anchor="right" id="Maven" order="3" />
      <window_info anchor="right" id="Palette" order="4" />
      <window_info anchor="right" id="Capture Analysis" order="5" />
      <window_info anchor="right" id="Database" order="6" />
      <window_info anchor="right" id="Palette&#9;" order="7" />
      <window_info anchor="right" id="Theme Preview" order="8" />
      <window_info anchor="right" id="Coverage" order="9" sideWeight="0.50120485" side_tool="true" visible="true" weight="0.185836" />
    </layout>
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="VcsManagerConfiguration">
    <MESSAGE value="add uebung 01" />
    <option name="LAST_COMMIT_MESSAGE" value="add uebung 01" />
  </component>
  <component name="editorHistoryManager">
    <entry file="jar:///Library/Java/JavaVirtualMachines/jdk-11.0.2.jdk/Contents/Home/lib/src.zip!/java.base/java/util/Date.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="632">
          <caret line="783" column="34" lean-forward="true" selection-start-line="783" selection-start-column="34" selection-end-line="783" selection-end-column="34" />
        </state>
      </provider>
    </entry>
    <entry file="jar:///Library/Java/JavaVirtualMachines/jdk-11.0.2.jdk/Contents/Home/lib/src.zip!/jdk.jshell/jdk/jshell/spi/ExecutionControl.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="170">
          <caret line="375" column="24" selection-start-line="375" selection-start-column="24" selection-end-line="375" selection-end-column="24" />
          <folding>
            <element signature="e#12157#12158#0" expanded="true" />
            <element signature="e#12195#12196#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/test/me.bbauer/me/bbauer/AddressTest.java" />
    <entry file="jar://$MAVEN_REPOSITORY$/org/junit/jupiter/junit-jupiter-api/5.4.0/junit-jupiter-api-5.4.0.jar!/org/junit/jupiter/api/Test.class">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="150">
          <caret line="10" column="44" lean-forward="true" selection-start-line="10" selection-start-column="44" selection-end-line="10" selection-end-column="44" />
        </state>
      </provider>
    </entry>
    <entry file="jar:///Library/Java/JavaVirtualMachines/jdk-11.0.2.jdk/Contents/Home/lib/src.zip!/java.base/java/time/LocalDate.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="325">
          <caret line="196" column="28" selection-start-line="196" selection-start-column="28" selection-end-line="196" selection-end-column="28" />
          <folding>
            <element signature="e#7247#7248#0" expanded="true" />
            <element signature="e#7300#7301#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/test/me/bbauer/AddressTest.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="165">
          <caret line="11" column="46" selection-start-line="11" selection-start-column="46" selection-end-line="11" selection-end-column="46" />
          <folding>
            <element signature="imports" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/test/me/bbauer/PersonTest.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="105">
          <caret line="7" column="18" lean-forward="true" selection-start-line="7" selection-start-column="18" selection-end-line="7" selection-end-column="18" />
          <folding>
            <element signature="imports" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/me/bbauer/Private.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="90">
          <caret line="6" column="30" lean-forward="true" selection-start-line="6" selection-start-column="30" selection-end-line="6" selection-end-column="30" />
          <folding>
            <element signature="e#153#154#0" expanded="true" />
            <element signature="e#195#196#0" expanded="true" />
            <element signature="e#229#230#0" expanded="true" />
            <element signature="e#261#262#0" expanded="true" />
            <element signature="e#289#290#0" expanded="true" />
            <element signature="e#331#332#0" expanded="true" />
            <element signature="e#365#366#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/me/bbauer/Person.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="465">
          <caret line="60" column="23" selection-start-line="60" selection-start-column="23" selection-end-line="60" selection-end-column="23" />
          <folding>
            <element signature="imports" expanded="true" />
            <element signature="e#878#879#0" expanded="true" />
            <element signature="e#906#907#0" expanded="true" />
            <element signature="e#1200#1201#0" expanded="true" />
            <element signature="e#1269#1270#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/me/bbauer/Main.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="165">
          <caret line="11" selection-start-line="11" selection-end-line="11" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/me/bbauer/Company.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="75">
          <caret line="5" column="29" selection-start-line="5" selection-start-column="29" selection-end-line="5" selection-end-column="29" />
          <folding>
            <element signature="e#124#125#0" expanded="true" />
            <element signature="e#164#165#0" expanded="true" />
            <element signature="e#196#197#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/me/bbauer/Address.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="328">
          <caret line="24" column="36" selection-start-line="24" selection-start-column="36" selection-end-line="24" selection-end-column="36" />
          <folding>
            <element signature="e#635#636#0" expanded="true" />
            <element signature="e#655#656#0" expanded="true" />
            <element signature="e#696#697#0" expanded="true" />
            <element signature="e#723#724#0" expanded="true" />
            <element signature="e#759#760#0" expanded="true" />
            <element signature="e#785#786#0" expanded="true" />
            <element signature="e#838#839#0" expanded="true" />
            <element signature="e#877#878#0" expanded="true" />
            <element signature="e#905#906#0" expanded="true" />
            <element signature="e#926#927#0" expanded="true" />
            <element signature="e#966#967#0" expanded="true" />
            <element signature="e#995#996#0" expanded="true" />
            <element signature="e#1023#1024#0" expanded="true" />
            <element signature="e#1041#1042#0" expanded="true" />
            <element signature="e#1078#1079#0" expanded="true" />
            <element signature="e#1101#1102#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/test/me/bbauer/AddressBookTest.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="105">
          <caret line="12" column="9" selection-start-line="12" selection-start-column="9" selection-end-line="12" selection-end-column="9" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/me/bbauer/AddressBook.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="390">
          <caret line="28" column="30" lean-forward="true" selection-start-line="28" selection-start-column="30" selection-end-line="28" selection-end-column="30" />
          <folding>
            <element signature="imports" expanded="true" />
            <element signature="e#265#266#0" expanded="true" />
            <element signature="e#285#286#0" expanded="true" />
            <element signature="e#389#390#0" expanded="true" />
            <element signature="e#414#415#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
  </component>
  <component name="masterDetails">
    <states>
      <state key="ArtifactsStructureConfigurable.UI">
        <settings>
          <artifact-editor />
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.2" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
      <state key="FacetStructureConfigurable.UI">
        <settings>
          <last-edited>No facets are configured</last-edited>
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.2" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
      <state key="GlobalLibrariesConfigurable.UI">
        <settings>
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.2" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
      <state key="JdkListConfigurable.UI">
        <settings>
          <last-edited>11</last-edited>
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.2" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
      <state key="ModuleStructureConfigurable.UI">
        <settings>
          <last-edited>oad-uebung-1</last-edited>
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.2" />
                <option value="0.6" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
      <state key="ProjectLibrariesConfigurable.UI">
        <settings>
          <last-edited>junit</last-edited>
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.2" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
    </states>
  </component>
</project>